Subject: bug#21234: bug#27839: crash report

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 07 May 2022 13:48:03 +0200

Nicolas Richard <[email-masked]> writes:

> I regularly (a few times every week or so) have an emacs that is not
> responding. It seems to happen in a function (outside emacs) named
> XIfEvent, i.e. if I do "fin" in gdb, it'll work until I get to XIfEvent.
>
> It happens on my laptop but I don't think I had the problem on my
> desktop even though I use a similar setup there. Here's a full bt :

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

There was a number of similar reports about this at the time, but none
in the last six years, apparently.  Do you still see this problem in
recent Emacs versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no